{
    "basis": {
        "museum": "Museum",
        "museum_choose": "Select a museum",
        "museum_change": "Edit entry of museum",
        "museum_input": "Add a museum",
        "collection": "Collection",
        "collection_choose": "Select a collection",
        "collection_change": "Edit entry for collection",
        "collection_input": "Add a collection",
        "object": "Object",
        "object_choose": "Select an object",
        "object_input": "Edit an object",
        "users": "Users",
        "users_choose": "Select a user",
        "users_input": "Add an user",
        "basis": "Basics",
        "resource": "Resource",
        "addendum": "Addendum",
        "administration": "Administration",
        "abode": "Location",
        "rights": "Rights",
        "remarks": "Remarks",
        "goes_to": "Goes to",
        "send": "Save",
        "again": "Once again",
        "show": "show",
        "search": "Search",
        "disconnect": "Disconnect",
        "place": "Place",
        "actor": "Person\/Institution",
        "actor_short": "Actor",
        "time": "Time",
        "tag": "Keyword",
        "event": "Event",
        "pi_relation": "Related person or institution",
        "place_relation": "Related place",
        "time_related": "Related time",
        "did_you_mean": "Did you mean",
        "choosing_by_clicking": "Please select",
        "already_known": "Is already known",
        "back": "back",
        "found": "Found",
        "or": "Or",
        "literature": "Literature",
        "weblink": "Web link",
        "document": "Document",
        "single_object": "Single object",
        "objectgroup": "Object group",
        "objectgroup_choose": "Select an object group",
        "objectgroup_change": "Edit an object group",
        "objectgroup_input": "Add an object group",
        "literature_choose": "Select literature",
        "literature_change": "Edit literature",
        "literature_input": "Add literature",
        "objects": "Objects",
        "overview": "Overview",
        "notfound": "Sorry, nothing found",
        "oak": "Objects on map",
        "record_history": "Record history",
        "loans": "Loan Management",
        "exhibitions": "Exhibits",
        "restoration": "Restoration",
        "provenanceresearch": "Provenance research",
        "account_settings": "Account settings",
        "edit": "Edit",
        "contacts": "Contacts",
        "contacts_input": "Add a contact",
        "contacts_edit": "Edit contact",
        "loans_input": "Add loan entry",
        "loans_edit": "Edit a loan entry",
        "delete": "Delete",
        "exhibitions_input": "Add an exhibition",
        "loans_choose": "Select a loan entry",
        "contacts_choose": "Select a contact",
        "exhibitions_choose": "Select an exhibition",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "appointments_input": "Add an appointment",
        "appointments": "Appointments",
        "appointments_choose": "Select an appointment",
        "link_no_url": "The link you provided is no valid URL.",
        "yes": "yes",
        "no": "no",
        "more": "More",
        "amount_all": "Total",
        "icon": "Icon",
        "actions": "Actions",
        "add": "Add",
        "lists": "Lists",
        "settings": "Settings",
        "public_page": "Public page",
        "toggles": "Toggles",
        "own_rule_create": "Create own rule",
        "own_rule_delete": "Remove own rule",
        "own_rule_edit": "Edit own rule",
        "less": "Less",
        "grid": "Grid",
        "sort": "Sort",
        "quilt": "Quilt",
        "options": "Options",
        "newspapers_mailing_lists": "Newspapers and mailing lists",
        "room": "Room",
        "image": "Image",
        "menu_items": "Menu Items",
        "backgrounds": "Backgrounds",
        "transcription": "Transcription",
        "record_language": "Language of record",
        "article": "Article",
        "articles_choose": "Select an article",
        "articles_input": "Add an article",
        "annotations": "Annotations",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}